dataModelsUsingProperty:
  Camera: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Camera](Camera)'
description:
- Camera feed snapshot download link for the camera corresponding to this observation
model:
- https://schema.org/Text
property: imageSnapshot
type:
- string
typeNGSI:
- Property
